.nav {
    grid-area: n;
    background-color: rgb(58, 55, 55);
    padding: 20px;
}

.items a{
    margin-top: 20px;
    margin-left: 10px;
    font-size: 30px;
    color: #fff;
    text-decoration: none;
    
}

.items a.active{
    color: gold;
    
}